// 本文件, 仅仅是为了支持 IDE 跳转, 与项目打包没有任何关系

{
  "compilerOptions": {
    "baseUrl": ".",
    "paths": {      
      "@/actions/*": ["./src/actions/*"],
      "@/assets/*": ["./src/assets/*"],
      "@/components/*": ["./src/components/*"],
      "@/constants/*": ["./src/constants/*"],
      "@/reducers/*": ["./src/reducers/*"],
      "@/styles/*": ["./src/styles/*"],
      "@/utils/*": ["./src/utils/*"],
      "@/services/*": ["./src/services/*"],
      "@/lib/*": ["./src/lib/*"]
    }
  }
}
